[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Venue"
  lang = "en"
%]

<div id="main-content">

  <h2>The Venue</h2>

  <div class="gallery-wrapper">
    <div class="gallery-item-left">
    <img src="/images/venue/main_entry.jpg" /><br /><b>Main entrance</b></div>
    <div class="gallery-item-right">
      <p><a href="http://www.uca.edu.ni">Universidad Centroamericana</a> (UCA) is a private non-profit university in Managua, Nicaragua, founded in July 1960. UCA has since evolved to be one of the best institutions of higher education in Central America. The UCA campus in Managua started with a student population of 350 people and today has more than 5000 students in undergraduate and post-graduate education.</p>
      <p>Address: Rotonda Rubén Darío 150 mts. al oeste, Managua, Managua</p>
    </div>
  </div>


  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/pasarela_2.jpg" /><br /><b>UCA campus</b></div>
    <div class="gallery-item-right"><img src="/images/venue/palmtrees.jpg" /></div>
  </div>

  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/aula_magna.jpg" /><br /><b>Aula Magna Auditorium</b></div>
    <div class="gallery-item-right"><img src="/images/venue/aula_magna_inside.jpg" /></div>
  </div>

  <div class="gallery-wrapper">
    <div class="gallery-item-left">
      <p>For DebConf we will have the four biggest auditoriums. The very nice and green campus and the academic atmosphere will help us to work together in a relaxed and comfortable way. In a tropical climate, but with air-conditioned rooms, attendees will enjoy the perfect surroundings for successful and enthusiatic collaboration.</p>
    </div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_lopez.jpg" /><br /><b>Amando L&oacute;pez Auditorium</b></div>
  </div>
  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/auditorio_gorostiaga.jpg" /><br /><b>Xabier Gorostiaga Auditorium (Hacklab)</b></div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_gorostiaga_inside.jpg" /></div>
  </div>


  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/auditorio_teran.jpg" /><br /><b>Roberto Ter&aacute;n Auditorium</b></div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_teran_inside.jpg" /></div>
  </div>
  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/pasarela.jpg" /><br /><b>UCA campus</b></div>
    <div class="gallery-item-right"><img src="/images/venue/pasarela_3.jpg" /></div>
  </div>
  <div class="clear"><p><i>All photos of the venue have been taken by <a href="http://www.mejiaperalta.com/">Jorge Mejia Peralta</a> and are published under a <a href="https://creativecommons.org/licenses/by-sa/3.0">CC-BY-SA</a> license</i></p></div>
</div>
